Skip to main content
POST
/
taxes
Create a tax
curl --request POST \
  --url https://core.nozle.app/api/v1/taxes \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tax": {
    "name": "TVA",
    "code": "french_standard_vat",
    "rate": "20.0",
    "description": "French standard VAT",
    "applied_to_organization": true
  }
}
'
{
  "tax": {
    "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90",
    "name": "TVA",
    "code": "french_standard_vat",
    "rate": 20,
    "applied_to_organization": true,
    "created_at": "2023-07-06T14:35:58Z",
    "description": "French standard VAT"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json

Tax creation payload

tax
object
required

Response

Tax created

tax
object
required